#content {
background:#fbfbfb url('../images/background/content.jpg') repeat-x left top;
min-height:400px;
text-align:center;
}
#content .wrapper {
width:940px;
margin:0 auto;
text-align:left;
overflow:hidden;
}
#content iframe {
width:940px;
height:600px;
margin-top:30px;
border:0;
margin-bottom:30px;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
#content .produktBg iframe {
width: 680px;
padding: 0 30px 0 30px;
margin-bottom: 0;
height:570px;
}
#content iframe body {
background:#f8f8f8;    
}
.subpage .content {
width:700px;
float:left;
margin-bottom: 25px;
}
.subpage .pageAside {
width:221px;
margin-left:16px;
float:left;
}
.subpage .mainExposureArea {
margin:0 0 20px;
width:700px;
}
.mainArticle {
/*
width:530px;
*/

width:520px;
margin:10px 0 0 10px;

}

#content div.wrapper p.targetAudience 
{
    /*position: absolute;*/
    padding-top:10px;
    margin-top:-44px;
    /*top: 40px;*/
    text-align: right;
    width: 930px;
    color: #ABADC5;
}
